getCompanyFavorGain() Netscript Function
========================================

.. js:function:: getCompanyFavorGain(companyName)

    :RAM cost: 0.75 GB

    :param string companyName: Name of the company. CASE-SENSITIVE

    If you are not in BitNode-4, then you must have Level 2 of Source-File 4 in order to use this function.

    This function will return the amount of favor you will gain for the specified company
    when you reset by installing Augmentations.
